/* .card .multi-action-bar {
  display: none;
} */

.multi-action-bar th {
  background-color: #7367F0 !important;
  color: #fff;
  height: 64px;
}

.multi-action-bar p {
  margin-bottom: 0;
}

.table.dataTable {
  margin-bottom: 24px !important;
}

.multi-action-bar-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

table.fixedHeader-floating {
  background-color: white;
}

table.fixedHeader-floating.no-footer {
  border-bottom-width: 0;
}

table.fixedHeader-locked {
  position: absolute !important;
  background-color: white;
}

@media print {
  table.fixedHeader-floating {
    display: none;
  }
}

.avatar-xxl img {
  width: 108px;
  height: 108px;
}

.avatar .btn-icon {
  width: 24px;
  height: 24px;
  background: #fff;
  border-radius: 4px;
  padding: 0;
  position: absolute;
  top: 4px;
  right: 4px;
}

.loader {
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 100%;
  z-index: 333;
  display: flex;
  align-items: center;
  justify-content: center;
  display: none;
}

.loader.is-active {
  display: flex;
}

.loader .spinner-border {
  width: 4rem;
  height: 4rem;
}

.error + .input-group-text {
  border-color: #ea5455 !important;
}

.toggle-radio > input:checked + label {background:#7367F0;color: #fff;}

.toggle-radio {display:inline-flex;}
.toggle-radio > input[type='radio'] {display:none;}
.toggle-radio > input[disabled] + label {opacity:0.50;}
.toggle-radio > input[disabled] + label:hover {cursor:not-allowed;}
.toggle-radio > input + label {border-radius: 5px;display:inline-block; margin-bottom:0; padding:10px 16px; cursor:pointer;color: #5E5873;font-weight: 500;font-size: 14px;	line-height: 20px;font-family: Montserrat;}
/* Transitions */
.toggle-radio > input:checked + label {transition:background 300ms linear;}

.content-wrapper-bg {background: #fff;} 
.content-wrapper-padding {padding: 40px 24px;}

.mb-8 {margin-bottom: 8px}
.mb-12 {margin-bottom: 12px}
.mb-16 {margin-bottom: 16px}
.mb-24 {margin-bottom: 24px}
.mb-32 {margin-bottom: 32px}
.mb-40 {margin-bottom: 40px}
.mt-8 {margin-top: 8px}
.mt-24 {margin-top: 24px}
.mt-32 {margin-top: 32px}
.mt-40 {margin-top: 40px}
.align-center {align-items: center;}
.justify-between { justify-content: space-between;}
.pad-24 {padding: 24px;}
.pad-16-24 {padding: 16px 24px;}
.pad-24-0 {padding: 24px 0;}
.text-right{text-align: right;}
.bg-primary-lighten {background: rgba(115, 103, 240, 0.05);padding: 10px 12px;}
.border-card {background: #FFFFFF;	border: 1px solid #D8D6DE;	box-sizing: border-box;	border-radius: 5px;}

.img-wrap img { width: 100%;}
.img-wrap .btn {top: 12px;right: 12px;position: absolute;}
.img-wrap.bg {overflow: hidden;background-color: #EFEFEF;border-radius: 5px;  display: flex;	align-items: center;	justify-content: center;}
html .navbar-floating.footer-static .app-content.email-application .content-area-wrapper {height: auto;    min-height: calc(100vh - 250px);}

.line{position: relative}
.line:before {content: '';position: absolute;top: 0;left: -24px;width: calc(100% + 48px);height: 1px; background-color: #D8D6DE;}

.question-input {
	background: #FFFFFF;
	border: 1px solid #D8D6DE;
	box-sizing: border-box;
	border-radius: 5px;
	display: flex;
	flex-grow: 0;
	overflow: hidden;
}
.question-input .img-wrap .file-input {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.question-input.is-empty {
	border: 1px dashed #D8D6DE;
}

.question-input.is-photo {
	flex-direction: column;
}

.question-input textarea {
	width: 100%;
	height: 48px;
	padding: 14px 16px;
	resize: none;
	border: none;
	outline: none;
}

.question-input input[type=file] {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

.question-input:not(.is-photo) .img-wrap {
	width: 48px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-right: 1px solid #D8D6DE;
}

.question-input.is-empty .img-wrap {
	border-right: 1px dashed #D8D6DE;
}

.question-input.is-photo .img-wrap {
	padding: 22px;
}

.question-input.is-photo .img-wrap .btn {
	top: 36px;
	right: 36px;
}

.btn.answer-circle {
	width: 24px;
	height: 24px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	padding: 0;
	color: #6E6B7B;
	font-family: Montserrat;
font-style: normal;
font-weight: bold;
margin-right: 8px;
border: 1px solid #D8D6DE;
flex-shrink: 0;
}

.is-hidden {
  display: none !important;
}

.content-editor img {
  max-width: 100%;
  height: auto;
}

.answer-wrap {
  counter-reset: chapter;
}
.answer-input .answer-circle {
  counter-increment: chapter;
}
.answer-input .answer-circle:after {
  text-transform: uppercase;
  content: counter(chapter, lower-alpha);
}

.upload-btn {
  position: relative;
}

.upload-btn input[type=file] {
  position: absolute;
  opacity: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.inviteUpload {
  height: 68px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 0 18px;
}

.inviteHeader {
  height: 40px;
  display: flex;
  align-items: center;
  background: #F3F2F7;
  box-shadow: inset 0px 1px 0px #EBE9F1;
  padding: 0 24px;
}

.inviteAdd {
  height: 86px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: inset 0px -1px 0px #EBE9F1;
}

.inviteItem {
  padding: 16px 0 24px;
  box-shadow: inset 0px -1px 0px #EBE9F1;
  display: flex;
}

.inviteCheck,
.inviteDel {
  margin-top: 16px;
  width: 66px;
  height: 38px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.inviteDetails {
  width: 45%;
  margin-right: 24px;
}

.inviteSelect {
  width: calc(55% - 66px * 2);
}

.inviteSubmit {
  height: 88px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 0 24px;
}

.form-check-input.minus:checked[type="checkbox"] {
  background-image: url("data:image/svg+xml,%0A%3Csvg width='10' height='2' viewBox='0 0 10 2' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 1L9 1' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}

.multi-action-bar__wtable {
  color: #fff;
  background: #7367F0;
  padding: 22px 24px;
}

.sidebar-file-manager {
  overflow: hidden;
}

.file-manager-application .sidebar-file-manager .sidebar-inner .sidebar-list .my-drive {
  padding: 0;
  margin-top: 24px;
}

.jstree .jstree-container-ul .jstree-node.active > .jstree-anchor {
  color: #7367f0;
}
.jstree-default.tree .jstree-anchor {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 160px;
}
#j1_1 > .jstree-icon {display: none;}
#j1_1 > .jstree-anchor {margin-left: 16px;}
.jstree-default.tree .jstree-icon:empty,
.jstree-default.tree .jstree-anchor {
  height: 38px;
  line-height: 38px;
}
.jstree-default.tree .jstree-icon:empty {
  width: 16px;
  background-position: center !important;
  margin-right: 6px;
}
.jstree-default.tree .jstree-node {
  margin-left: 16px;
}
.file-manager-application .sidebar-file-manager .sidebar-inner .sidebar-list .my-drive .jstree-node .jstree-anchor > .jstree-themeicon {
  margin-right: 12px;
}
.jstree-node.active:before {
  content: '';
  position: absolute;
  left: 0;
  width: 3px;
  height: 38px;
  background: #7367F0;
  border-radius: 1.5px;
}
.jstree .jstree-open>.jstree-children {
  position: relative;
} 

.category-desc {
  padding: 24px;
  border-bottom: 1px solid #EBE9F1;
}
.category-img {
  border-radius: 6px;
  overflow: hidden;
}
.btn-wrap {
  display: flex;
  background: #FFFFFF;
  border: 1px solid #D8D6DE;
  border-radius: 5px;
  height: 30px;
  padding: 8px 14px;
  margin-right: 8px;
}
.btn-wrap a {
  display: flex;
  color: #6E6B7B;
}
.btn-wrap a + a {
  padding-left: 10px;
  margin-left: 10px;
  border-left: 1px solid #D8D6DE;
}
.form-control.position {
  width: 40px;
  height: 30px;
}
.article-start  {
  background: #F3F2F7;
  border-radius: 6px;
  padding: 48px 128px;
  display: flex;
  justify-content: space-between;
}
.article-start-desc {
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.article-start-desc,
.article-start-new {
  width: 48%;
}
.article-new {
  padding: 32px 0;
  background: #fff;
  border: 1px solid #EBE9F1;
  border-radius: 6px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.article-new .far {
  color: #BABFC7;
  font-size: 60px;
  margin-bottom: 24px;
}
.article-wrap {
  padding: 32px 24px;
}
.badge.bg-light {
  color: #6E6B7B;
  background: rgba(108, 117, 125, 0.12);
}
.badge.bg-white {
  border: 1px solid #EBE9F1;
  color: #6E6B7B;
}
.min-badges .badge {
  margin-bottom: 4px;
}
.form-label.optional {
  display: flex;
  justify-content: space-between;
}
.table-select {display: flex;align-items: center;margin-right: auto;}
.table-select p {margin-bottom: 0;margin-right: 16px}
.table-select select {width: 69px;}
@media (min-width: 992px) {
  .sidebar-file-manager {
    border-right: 1px solid #EBE9F1;
  }
  .text-md-right {
    text-align: right !important;
  }
}

.filters-box {
  background: #fff;
  box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.12);
  border-radius: 6px;
  margin-bottom: 28px;
  padding: 24px;
}

.filter-item {
  position: relative;
  margin-bottom: 8px;
}

.filter-item label {display: none;}